{
    "nagarPalikaLabel":"Nagar Palika Parishad",
    "welcomeLabel":"Welcome to Keshavpuram",
    "opinionFirstLabel":"Your opinion",
    "opinionSecondLabel":"Your opinion makes us better.",
    "complaintLabel":"Complaint",
    "appreciationLabel":"Compliment",
    "pleaseYourLabel":"Please your",
    "registerFeedbackLabel":"Please register your complaint or appreciation.",
    "followUsLabel":"Follow Us"

}



